Subject: Ticket Assigned - Dear center point team
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 01:52:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dear center point team  good evening

This is Mohammed yasin
 I would like to cancel my current order 4673862071
 because I’m not in a age to play games with the drivers or with your team  I have purchased items last night in the morning and I got 1 million emails and SMS  saying it will be dropped by same day then again today I have got maybe 10 emails again about delivery none of your drivers called me even and I called out 8006927 they said sure sure  Sir sure today hundred percent and I just now got a message saying that I missed the delivery ??? excuse me is that serious Eid that professional, no one even contacted me then you blaming me that I wasn’t there I didnt even get any driver call or any one related to center point, since I looked lier or it’s my mistake then I would like to cancel my order  now .

Thanks 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4494308